/****/
.page-foreigners .title-minisite{
  color:#3f474f;
}
.grey.menu-minisite ul.level1{
	background-color: #667380;	
}
.menu-minisite ul.level1 li.grey a.default{
	background-color: #3f474f;	
}
.menu-minisite ul.level1 li.grey a.active{
	color: #3f474f;
	background-color: #b6c2cf;	
}
.foreigners-home-page .content-top .buttons-top span a{
  color:#3f474f !important;
  
}
.home-minisite.grey .two-column-home{
  background: url("../images/new/bg-grey-white.png") repeat-x scroll left 0 #EEEEEE;
}
.block-grey2 .block-title{
  border-radius: 5px 5px  0 0;
	-moz-border-radius:  5px 5px  0 0;
	-webkit-border-radius: 5px 5px  0 0;
  background-color:#3f474f;
  color:#fff;
  font-weight:bold;
  text-transform:uppercase;
  font-size:150%;
  padding:15px 15px 10px 70px;
}
.block-grey2 .block-title.icon-news{
  background:#3f474f url("../images/new/icon-news.png") no-repeat 25px 50%;
}
.block-grey2 .block-title.icon-pp{
  background:#3f474f url("../images/new/icon-pp.png") no-repeat 25px 50%;
}
.block-grey2 .block-title.icon-pub2{
  background:#3f474f url("../images/new/icon-pub.png") no-repeat 25px 50%;
}
.block-grey2 .block-body,
.block-grey2 .block-body-small
{
  border-radius:0 0 5px 5px;
	-moz-border-radius:0 0  5px 5px;
	-webkit-border-radius:0 0 5px 5px;
  background-color:#fff;
  margin-bottom:20px;
  padding:31px 20px 10px;
}
#block-grey2 .block-body{
	height:638.3px;
}
#block-grey2 .block-body-small{
	height:320px;
}
.all_news {
	float:right;
}
.list-news{
  margin-bottom:-20px;
}
.list-news li{
  width:287px;
  min-height:270px;
  display:inline-block;
  margin-right:20px;
  margin-bottom:35px;
  float:left;
  *display:inline;
  *zoom:1;
}
.list-news li.last{
  margin-right:0;
}
.list-news li img{
  margin-bottom:10px;
  display:block;
}
.list-news p{
  margin:0;
}
.link-grey{
  color:#3f474f;
}
.grey .link-more{
   background: url("../images/new/arrow-grey.png") no-repeat left center !important;
   font-size:116%;
   font-weight:bold;
   padding:0 0 0 30px;
   color:#3f474f;
   text-transform:uppercase;
}
.block-green2 .block-title{
  border-radius: 5px 5px  0 0;
	-moz-border-radius:  5px 5px  0 0;
	-webkit-border-radius: 5px 5px  0 0;
  background-color:#8fbb1e;
}
.block-green2 li{
  line-height:1em !important;
  height:auto !important;
  padding:10px 0 5px 8px !important;
}
.block-green2 img{
  margin:-15px -20px 44px;
}
.block-green2 .block-body{
  min-height:273px !important;
  padding-bottom:15px !important;
}
.block-green2 .block-body li img{
  padding:0 !important;
  margin:0 !important;
}
.block-green2 .block-body ul{
  margin-bottom:0;
}
.block-green2 .block-body  select{
  width:100%;
}
.block-green2 .block-body li p{
  padding-left:75px !important;
  float:none;
  margin:0 0 5px;
}
.block-green2 .block-body li.last{
  border-bottom:none !important;
}
.foreigners-home-page .one-column{
  padding:0 50px 15px;
  background-color:#eeeeee;
}
.list-flag{
  display:inline-block;
  width:410px;
  padding-right:20px;
  margin-right:20px;
  border-right:1px solid #a7a7a7;
  margin-bottom:20px;
  vertical-align:top;
  *display:inline;
  *zoom:1;
}
.list-flag li{
  padding:12px 0;
  border-bottom:1px dashed #c5c7ca;
}
.list-flag li.last{
  border-bottom:none;
}
.list-flag img{
  float:left;
  margin-top:2px;
}
.list-flag a{
  font-weight:bold;
  color:#000;
}
.list-flag span{
  color:#3f474f;
}
.list-flag p{
  margin:0 0 0 25px;
}
.list-pub{
  display:inline-block;
  width:240px;
  vertical-align:top;
  *display:inline;
  *zoom:1;
}
.list-pub li{
  margin-bottom:25px;
  min-height: 105px;
}
.list-pub li img{
  float:left;
  margin-right:12px;
}
.list-pub li a{
  font-weight:bold;
  font-size:109%;
  color:#3f474f;
}
.list-pub li p{
  margin:0 0 6px 0;
}
.blocks .block-grey .block-title{
  background-color:#3f474f;
}
#sidebar-right .block-right.block-grey .block-title:after {
    content: url("../images/css/bg_grey_arrow_fonce.png");
    margin-bottom:-1px;
}

.block-grey .block-body a.link-all {
    background-image: url("../images/css/arrow-grey.png") !important;
}
#sidebar-right .block-right img {
    display: block;
}